
export const setupFeedCollections = eleventyConfig => {
    eleventyConfig.addCollection("feedDesc", api => {
        const posts = api.getFilteredByTag('feed')
        return posts
            .sort((a, b) => {
                return b.date < a.date ? -1 : 1
            })
    })
}
